# translation of plasma_runner_contacts.po to Swedish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007, 2008, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_contacts\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-11-21 06:26+0100\n"
"PO-Revision-Date: 2009-07-10 20:26+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: contactsrunner.cpp:46
msgid "Finds people in your address book matching :q:."
msgstr "Hittar personer i adressboken som motsvarar :q:."

#: contactsrunner.cpp:47 contactsrunner.cpp:73
msgctxt "list of all people in address book"
msgid "contacts"
msgstr "kontakter"

#: contactsrunner.cpp:48
msgid "List all people in your address book."
msgstr "Lista alla personer i adressboken."

#: contactsrunner.cpp:111
#, kde-format
msgctxt "Open the default mail program to mail someone"
msgid "Mail to %1"
msgstr "E-post till %1"
